---
title: "Quantum Package"
date: 2020-07-09T17:50:54+02:00
draft: false
---

Web page : https://git.irsamc.ups-tlse.fr/LCPQ/qp2

The quantum package is a programming environment for quantum chemistry. It contains implementations of determinant-driven algorithms for post-Hartree-Fock methods (CIPSI, MR-CC, etc).

## Download

The quantum package requires
 - IRPF90
 - EZFIO

## People involved
 - Thomas Applencourt
 - Michel Caffarel
 - Grégoire David
 - Yann Garniron
 - Emmanuel Giner
 - Benjamin Sanchez Lengeling
 - Anthony Scemama


## Related Papers
[An efficient implementation of Slater-Condon rules](http://fr.arxiv.org/abs/1311.6244)

A. Scemama, E. Giner, ArXiv e-prints, arXiv:1311.6244 [physics.comp-ph], 2013.

[Efficiency of a Multi-Reference Coupled Cluster method](http://arxiv.org/abs/1509.03114)

E. Giner, G. David, A. Scemama, J. P. Malrieu arXiv:1509.03114 [physics.chem-ph], 2015.

